Nude hopscotch - Files in etc need updating

by  |  22-Apr-2014 02:24

files in etc need updating-37

This means that after a successful update run, the new rules are available for use.

As usual, if using spamd, a restart is required for the new rules to be read in and enabled. Those two directories have specific uses, and attempting to install updates to that directory will likely cripple your Spam Assassin installation.

You've asked cvs to take the difference between versions 1.5 and 1.4 and apply them to your working copy.

The ordering of version numbers is significant - think of it as removing changes, or going backward in version history.

[srevilak - I'll hold off on this section until it's needed.

Community Discussion